uuid: 1a4392d5-fce2-4201-b46b-06305095a833
langcode: es
status: true
dependencies:
  module:
    - help
  theme:
    - material_base
_core:
  default_config_hash: TGMtjlpLnf96Nmi09xt1ozqkyt8maMr2eBxjcKZhdFc
id: material_base_help
theme: material_base
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Ayuda
  label_display: '0'
  provider: help
visibility: {  }
